defaultPlacement: end
enableVersioning: true
handle: boardResources
name: 'Board Resources'
propagationMethod: all
siteSettings:
  22c9f036-d631-42f4-baff-7bdb9dc5eb9b: # Harmonia
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: null
  uid: 21e5df1b-2d4d-4dae-b145-93eed74539d8
type: structure
